audible_mode 2.0.0 copy "audible_mode: ^2.0.0" to clipboard
audible_mode: ^2.0.0 copied to clipboard

This plugin lets you know when the Android or iOS device changes its audio profile and lets you know some more information about it.

Stable versions of audible_mode

VersionMin Dart SDKUploadedDocumentationArchive
2.0.0Null safety3.047 days agoGo to the documentation of audible_mode 2.0.0Download audible_mode 2.0.0 archive
1.0.1Null safety2.122 years agoGo to the documentation of audible_mode 1.0.1Download audible_mode 1.0.1 archive
1.0.0Null safety2.122 years agoDownload audible_mode 1.0.0 archive
8
likes
140
pub points
47%
popularity

Publisher

unverified uploader

This plugin lets you know when the Android or iOS device changes its audio profile and lets you know some more information about it.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

enum_to_string, flutter

More

Packages that depend on audible_mode